std::tr1::_Has_result_type_helper(3)

NAME
std::tr1::_Has_result_type_helper -

SYNOPSIS

Inherits __sfinae_types.

Detailed Description

  template<typename _Tp> class std::tr1::_Has_result_type_helper< _Tp >

Definition at line 65 of file tr1/functional.

  Static Public Attributes
static const bool value

Author

Generated automatically by Doxygen for libstdc++ from the source code.